Copyright: Copyright (c) 1997 Novell, Inc.


Add

Displays a browser from which you can choose a user to add to the object.


Cannot Delete BUILTIN or SYSTEM object


Cannot Rename BUILTIN or SYSTEM object


Connect


Contents


Create a New Global Group

1.	Using the Create New Global Group dialog box, enter a name for the group you want to create.

2.	In addition to specifying the local group name, you can check either of the two check boxes.

Check the Define additional properties check box if you want to set properties for the group you are creating.

Check the Create another Global Group check box if you want to create another group.

3.	When you have entered a name and checked a check box (if desired), click Create.


Create a New Local Group

1.	Using the Create Local Group dialog box, enter a name for the group you want to create.

2.	In addition to specifying the local group name, you can check either of the two check boxes.

Check the Define additional properties check box if you want to set properties for the group you are creating.

Check the Create another Local Group check box if you want to create another group.

3.	When you have entered a name and checked a check box (if desired), click Create.


Create a New Workstation

1.	Using the Create New Workstation dialog box, enter a name for the workstation you want to create.

2.	In addition to specifying the workstation name, you can check either of the two check boxes.

Check the Define additional properties check box if you want to set properties for the workstation you are creating.

Check the Create another Workstation check box if you want to create another workstation.

3.	When you have entered a name and checked a check box (if desired), click Create.


Default Global Group Doesn't Exist


Delete

Deletes the selected item from the object.


Description

A text box in which you can enter or view information describing the selected object.


Domain Member Browser

Purpose

The Domain Member Browser displays the name and context of each user or user group in the domain.


Domain Memberships

Provides a graphical representation of domains and groups.


Domain Object Members

Purpose

The Domain Object Members page allows you to view information about users belonging to the NT Domain object or to add users to that object.

Options

Members

Add

Delete


Domain Object Identification

Purpose

The Identification details page lets you to view, enter, or modify a description of an NT Domain object.

Options

Description

OEM Information


Domain User Settings

Purpose

This window allows you to specify user profiles, logon scripts, home directory, and workstation access for a domain user.

Options

User Profile Path

Logon Script Name

Local Path

Connect

User May Log on to All Workstations

User May Log on to These Work Stations


Error During NWDSAddObject


Error Setting IWS


Find Failed


Global Group Attributes

Purpose

The Global Group Attributes detail page displays a list of values you can store in the NDS Object attribute.

To select one or more values, check the box next to it.

Options

Group Mandatory

Group Enabled by Default

Group Enabled

Group Owner

Group Logon ID


Global Group Identification

Purpose

The Identification details page lets you view, enter, or modify a description of a Global Group.

Options

Description


Global Group Members

Purpose

The Global Group Members detail page allows you to view or modify information about users belonging to the Global Group or to add users to the Global Group.

Options

Members

Add

Delete


Group Enabled


Group Enabled by Default


Group Logon ID


Group Mandatory


Group Owner


Insufficient Rights to Create Workstation Object


Insufficient Rights to Modify User


Load Failed


Local Group Identification

Purpose

The Identification details page lets you view, enter, or modify a description of a Local Group.

Options

Description


Local Group Members

Purpose

The Local Group Members page allows you to view or modify information about users belonging to the Local Group or to add users to the Local Group.

Options

Members

Add

Delete


Local Path


Logon Script Name


Members

The user name, context, and record ID of users belonging to the object.

Scroll horizontally to view all three columns.


Modify a Global Group

Adding a Member to a Global Group

1.	From the Global Group Members page, click Add.

The Domain Member Browser appears, displaying all members of the domain.

2.	From the Domain Member Browser, select the member you want to add to the global group.

3.	Click OK.

Deleting a Member from a Global Group

1.	From the Global Group Members page, select the member you want to delete.

2.	Click Delete.


Modify a Local Group

Adding a Member to a Local Group.

1.	From the Local Group Members page, click Add.

The Domain Member Browser appears, displaying all members of the domain.

2.	From the Domain Member Browser, select the member you want to add to the local group.

3.	Click OK.

Deleting a Member from a Local Group

1.	From the Local Group Members page, select the member you want to delete.

2.	Click Delete.


Modify an NT Domain Object

Adding a Member to an NT Domain Object

1.	From the NT Domain Members page, click Add.

The Domain Member Browser appears, displaying potential members of the domain.

2.	From the Domain Member Browser, select the member you want to add to the domain.

3.	Click OK.

Deleting a Member from an NT Domain Object

1.	From the NT Domain Members page, select the member you want to delete.

2.	Click Delete.


NDS Create Context Failed


New Object


OEM Information


Understanding the Domain Object Snap-in

The NDS for NT Domain Object Snap-in is the part of NWAdmin that allows you manage objects that are specific to NDS for NT.

You can use the Domain Object Snap-in to

Create or modify Local Group objects

Create or modify Global Group objects

Create Workstation objects

Modify NT Domain objects


User May Log on to All Workstations


User May Log on to These Work Stations


User Profile Path


Windows NT Access
Domain Access

Purpose

This window allows you to view the fully distinguished name of Domain objects and their members.

Options

Domain Access


Workstation Identification